ここから質問投稿すると、最大4000ポイント当たる!!!! >>

Firefox4から5へのバージョンアップをしようとしていますが、
事前に今使っているアドオンの交換性を調べてたいと思います。

何か良い方法はないでしょうか?

宜しくお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (4件)

#3です。



補足ですが、次の互換性センターのメインページの「互換性報告を表示」から詳細が確認チェックできます。
https://addons.mozilla.org/ja/firefox/compatibil …
    • good
    • 0
この回答へのお礼

ありがとうございました。

お礼日時:2011/08/23 13:26

取り合えず、動作は別として、拡張機能のAdd-on Compatibility Reporterを入れると、互換性チェックが無効になって、インストールされた状態になります。


http://ryubuntu.blogspot.com/2011/03/add-on-comp …

事前には、次のような互換性報告のページがありますが、
https://addons.mozilla.org/ja/firefox/compatibil …

個々のアドオンのページで「すべてのバージョン」のリンクからチェックするとよいです。
    • good
    • 0
この回答へのお礼

ありがとうございました。

お礼日時:2011/08/23 13:26

互換性のないアドオンを使用可能にするアドオンを使うのでは駄目ですか?こちらではうまくいっています。


http://www.forest.impress.co.jp/docs/review/2011 …
    • good
    • 0
この回答へのお礼

こういったものもあるのですね
ありがとうございました。

お礼日時:2011/08/23 13:25

交換性ではなくて互換性ですよね?


(1)Firefoxのアドオンページに行く。
https://addons.mozilla.org/ja/firefox/
(2)調べたいアドオンを検索。
(3)アドオンの詳細ページを見る。
(4)互換性欄にFirefox 5が含まれていれば使える。
【例】
互換性 Firefox 3.5 - 7.0a1
こう書かれていた場合は3.5~7.0a1までのFirefoxで使える。
    • good
    • 0
この回答へのお礼

ありがとうございました。

お礼日時:2011/08/23 13:24

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング